/**
 * CSS styles
 * for App part
 *
 */

.global-container.global-is-mob.global-is-vk {
	margin-top: 45px;
}
.global-container.global-is-mob.global-is-vk .top-menu-section .burger-menu {
	padding-top: 45px;
}
.app-page-section {
/*	display: flex; */
	display: none;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
